@media screen and (min-width: 1400px) and (max-width: 1920px) {

}
@media screen and (min-width: 1025px) and (max-width: 1366px) {

}
@media screen and (min-width: 961px) and (max-width: 1024px) {
.wel-div-inr h2{
	font-size:48px;	
}
.menu-des-wrap{
	padding:30px 20px 26px 20px;
}
.menu-des-wrap h3{
	font-size:30px;	
}
.menu-des-wrap p{
	padding:20px 0;	
	font-size:15px;
	line-height:26px;
}
.our-spl-menu-pan img{
	min-height:350px;
}
.view-men-but{
	padding:5 10px;
	margin-top:5px;	
}
.chef-icon2::before{
	background:none;	
}
.from-book label, .from-book-time label, .from-book-datepick-div label{
	font-size:22px;	
}
.from-book-datepick-div input{
	width:125px !important;	
}
.bor-div-inr{
	background:#9C0002;	
}
.cptr-div p{
	font-size:11px;	
}

/*--gift page--*/
.gift-card-hd h3{
	font-size:20px;	
}
.voucher-pr-div a{
	padding: 10px 15px;
	font-size: 18px;
}
/*--/gift page--*/

.from-book-time select{
	width:135px !important;	
}
.call-div h2{
	font-size:28px;	
}

}
@media screen and (min-width: 768px) and (max-width: 960px) {
.wel-div{
	float:left;	
}
.top-bd-bg-pan{
	background:none;	
}
.our-spl-menu-pan img{
	width:100%;	
}
.menu-des-wrap{
	margin-top:10px;	
}
.menu-des-wrap p{
	padding:30px 0 15px;	
}
.chef-icon2::before{
	background:none;	
}
.from-book label, .from-book-time label, .from-book-datepick-div label{
	font-size:22px;	
}
.from-book-datepick-div input{
	width:130px !important;	
}
.call-div{
	margin-top:15px;	
}
.bor-div-inr{
	background:#9C0002;	
}
.cat-pan-inr{
	margin:0 0 10px; 
	padding:20px 15px;	
}
.cat-pan2 img{
	width:100%;	
}
.ft-bg-inr{
	padding:20px 0;	
}
.ft-logo a img{
	display:block;
	margin:0 auto 15px auto;	
}

/*--about us--*/
.abt-wrap{
	background:url(../images/abt-banner.jpg) no-repeat center top fixed;
}
.abt-wrap-inr h3{
	font-size:26px;	
}
.abt-wrap-inr h4{
	padding-bottom:15px;
	font-size:20px;	
}
/*--/about us--*/


/*--gift page--*/
.gift-card-hd h3{
	min-height:0;	
}
.tab-640-1_3{
	width:33.33%;
	float:left;	
}
.gift-card-hd{
	border:0;
	/*min-height:0;*/		
}
.gift-card-box{
	margin-bottom:20px;	
}
.menu-pannal{
	padding:0;	
}
/*--/gift page--*/


/*--contact us--*/
.cont-flag-inr h3{
	padding-top:15px;
}
/*--/contact us--*/

.from-book-time select{
	width:145px !important;	
}
}
@media screen and (min-width: 586px) and (max-width: 767px) {
.logo-div img{
	display:block;
	margin:0 auto;	
}
.top-bd-bg-pan,.top-bd-bg-pan::after{
	background:none;	
}
.slog-div p{
	font-size:18px;	
}
.view-men-but{
	padding:5px 10px;	
}
.slider-top{
	margin:0 5px;	
}
.menu-des-wrap{
	margin-top:40px;	
}
.menu-des-wrap p{
	padding:30px 0 15px;	
}
.call-div{
	margin-top:15px;	
}
.reserve-table-pan-inr{
	height:auto;	
}
.bor-div-inr{
	background:#9C0002;	
}
.cat-pan-inr{
	margin:0 0 10px; 	
}
.cat-pan2 img{
	width:100%;	
}
.ft-logo a img{
	display:block;
	margin:0 auto;	
}
.ft-bg-inr{
	padding:20px 0;	
}
.social-pan{
	text-align:center;
	padding:10px 0;	
}
.cptr-div p{
	text-align:center;
	font-size:11px;	
}
/*--about us--*/
.abt-wrap{
	background:url(../images/abt-banner.jpg) no-repeat center center fixed;
}
.abt-wrap-inr h3{
	font-size:26px;	
}
.abt-wrap-inr h4{
	padding-bottom:25px;
	font-size:20px;	
}
/*--/about us--*/


/*--gift page--*/
.gift-card-hd h3{
	min-height:0;	
}
.tab-640-1_3{
	width:33.33%;
	float:left;	
}
.gift-card-hd{
	border:0;
	/*min-height:0;*/		
}
.gift-card-box{
	margin-bottom:20px;	
}
.menu-pannal{
	padding:0;	
}
/*--/gift page--*/


/*--contact us--*/
.cont-flag-inr h3{
	font-size:36px;	
	padding-top:15px;
}
/*--/contact us--*/

#back-top {
	bottom: 65px;
}

.form-send-but{
	margin-top:0 !important;
}
}

@media screen and (min-width: 480px) and (max-width: 585px){
.slog-div{
	float:none;	
}
.slog-div p{
	text-align:center;
	padding-bottom:10px;
}
.slider-top{
	margin:0 5px;	
}
.res-tabale-div{
	float:none;
	text-align:center;
	margin-bottom:10px;
}
.logo-div img{
	display:block;
	margin:0 auto;	
}
.menu-pan{
	padding-top:0;	
}
.top-bd-bg-pan,.top-bd-bg-pan::after{
	background:none;	
}
.view-men-but{
	margin-top:15px;	
}
.sep-head-warp{
	margin-top:0;
	padding:25px 15px 20px 15px;	
	display:table;
}
.sep-head-warp h3{
	font-size:24px;	
}
.sep-head-warp p{
	font-size:14px;	
}
.view-men-but{
	padding:5px 10px;	
}
.menu-des-wrap{
	margin-top:40px;	
}
.menu-des-wrap h3{
	font-size:22px;	
}
.menu-des-wrap p{
	padding-bottom:20px;	
}
.reserve-table-pan-inr h2{
	font-size:28px;	
}
.chef-icon2::before{
	background:none;	
}
.from-book select,.from-book-datepick-div input,.from-book-time select{
	width:100% !important;	
}
.call-div{
	margin-top:15px;	
}
.bor-div-inr h3{
	font-size:30px;	
}
.test-hldr-inr h3{
	text-align:center;
	font-size:40px;	
}
.cat-pan-inr{
	margin:0 0 10px; 	
}
.cat-pan2 img{
	width:100%;	
}
.ft-logo a img{
	display:block;
	margin:0 auto;	
}
.ft-bg-inr{
	padding:20px 0;	
}
.social-pan{
	text-align:center;
	padding:10px 0;	
}
.cptr-div p{
	text-align:center;
	font-size:11px;	
}
/*--about us--*/
.abt-wrap{
	background:url(../images/abt-banner.jpg) no-repeat center center fixed;
}
.abt-wrap-inr h4{
	padding-bottom:25px;	
}
/*--/about us--*/


/*--gift page--*/
.gift-card-hd h3{
	min-height:0;	
}
.gift-card-hd{
	border:0;
	min-height:0;		
}
.gift-card-box{
	margin-bottom:10px;	
}
.menu-pannal{
	padding:0;	
}
/*--/gift page--*/


/*--contact us--*/
.cont-flag-inr h3{
	font-size:36px;	
	padding-top:15px;
}
/*--/contact us--*/
#back-top {
	bottom: 65px;
}

.form-send-but{
	margin-top:0 !important;
}
}
@media only screen and (max-width: 479px) {
.slog-div{
	
}
.slog-div p{
	text-align:center;
	padding-bottom:10px;
}
.res-tabale-div{
	float:none;
	text-align:center;
	margin-bottom:10px;
}
.logo-div img{
	display:block;
	margin:0 auto;	
}
.menu-pan{
	padding-top:0;	
}
.top-bd-bg-pan,.top-bd-bg-pan::after{
	background:none;	
}
.slider-top{
	margin:0 5px;	
}
.wel-div-inr h2{
	font-size:48px;		
}
.sep-head-warp{
	margin-top:0;	
}
.sep-head-warp h3{
	font-size:24px;	
}
.sep-head-warp p{
	font-size:14px;	
}
.view-men-but{
	padding:5px 10px;	
}
.menu-des-wrap{
	margin-top:40px;	
}
.menu-des-wrap h3{
	font-size:22px;	
}
.menu-des-wrap p{
	padding-bottom:20px;	
}
.reserve-table-pan-inr h2{
	font-size:28px;	
}
.chef-icon2::before{
	background:none;	
}
.from-book select,.from-book-datepick-div input,.from-book-time select{
	width:100% !important;	
}
.call-div{
	margin-top:15px;	
}
.bor-div-inr h3{
	font-size:30px;	
}
.test-hldr-inr h3{
	text-align:center;	
}
.cat-pan-inr{
	margin:0 0 10px; 	
}
.cat-pan2 img{
	width:100%;	
}
.ft-logo a img{
	display:block;
	margin:0 auto;	
}
.ft-bg-inr{
	padding:20px 0;	
}
.social-pan{
	text-align:center;
	padding:10px 0;	
}
.cptr-div p{
	text-align:center;
	font-size:11px;	
}

/*--about us--*/
.abt-wrap{
	background:url(../images/abt-banner.jpg) no-repeat center center fixed;
}
.abt-wrap h3{
	font-size:36px;	
	padding:3.5em 0;
}
.abt-wrap-inr h4{
	padding-bottom:25px;	
}
/*--/about us--*/

/*--menu page--*/
.menu-ban{
	min-height:200px;	
}
.menu-ban h3{
	font-size:36px;	
	padding:3.5em 0;
}
.menu-ban h3 span{
	padding:0 10px;	
}
.menu-table li ins{
	min-height:;	
}
.menu-table li span{
	width:100%;	
}
.menu-table li ins{
	width:50%;
	margin:0 auto;
	display:block;
	float:none;	
}

/*--gift page--*/
.gift-card-hd h3{
	min-height:0;
	padding:5.5em 0;	
}
.gift-card-hd{
	border:0;
	min-height:0;		
}
.gift-card-box{
	margin-bottom:15px;	
}
.gift-card-pan img{
	margin-bottom:10px;	
}
.gift-card-pan{
	margin-bottom:0;	
}
/*--/gift page--*/


/*--contact us--*/
.cont-flag-inr h3{
	font-size:36px;	
	padding-top:15px;
}
/*--/contact us--*/
#back-top {
	bottom: 65px;
}

.form-send-but{
	margin-top:0 !important;
}
}